.kefu {
	position: fixed;
	right: -170px;
	top: 50%;
	z-index: 99999999;
}
.kefu li a {
	text-decoration: none;
}
.kefu li {
	margin-top: 1px;
	clear: both;
	height: 63px;
	position: relative;
	border-bottom: #000 solid 1px;
}
.kefu li i {
	background: url(../images/fx.png) no-repeat;
	display: block;
	width: 30px;
	height: 30px;
	margin: 0 auto;
	text-align: center;
	background-size: 30px;
}
.kefu li p {
	height: 20px;
	font-size: 14px;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	color: #fff;
	margin: 0;
}
.kefu .kefu-tel i {
	background-position: 0 -60px;
}
.kefu .kefu-qq i {
	background-position: 0px -240px;
}

.kefu .kefu-liuyan i {
	background-position: 0px 0px;
}
.kefu .kefu-weixin i {
	background-position: -0px -120px;
}
.kefu .kefu-weibo i {
	background-position: -30px -22px;
}
.kefu .kefu-ftop {
	display: none;
}
.kefu .kefu-ftop i {

	background-position: 0px -180px;
}
.kefu .kefu-closed i{background-position: 0px -300px;}
.kefu .kefu-left {
	float: left;
	width: 77px;
	height: 47px;
	position: relative;
}
.kefu .kefu-tel-right {
	font-size: 14px;
	color: #fff;
	float: left;
	height: 24px;
	line-height: 22px;
	padding: 0 15px;
	border-left: 1px solid #fff;
	margin-top: 14px;
}
.kefu .kefu-right {
	width: 20px;
}
.kefu .kefu-tel-main {
	background: #009a44;
	color: #fff;

	width: 247px;
	padding: 8px 0px;
	float: left;
}
.kefu .kefu-main {
	background: #009a44;
	width: 97px;
	
	position: relative;
	 padding: 8px 0px;
	float: left;
}
	.kefu .kefu-main:hover{background: #eb8c20;}
.kefu .kefu-weixin-pic {
	position: absolute;
	left: -115px;
	top: -24px;
	display: none;
	z-index: 333;
}
.kefu-weixin-pic img {
	width: 115px;
	height: 115px;
}
	.kefu-open{position: fixed; right: 0px; top: 300px; background: #009a44; color: #fff; width: 30px; text-align: center; padding: 10px 0px; border-radius: 5px 0px 0px 5px; display: none; z-index: 9999; line-height: 1.5; font-size: 16px;}
	/*.kefu{margin-top: 0px!important; top: 260px!important;}*/
	